Installlion's Logo

Installlion.com

How To Install libpcre3-dev on stretch

To install libpcre3-dev just follow these instructions.

Install libpcre3-dev

Old Perl 5 Compatible Regular Expression Library - development files Debian 9.0 libdevel 2:8.39-3

sudo apt-get install libpcre3-dev

Which will install libpcre3-dev and any other packages on which it depends.

Package Data

Package libpcre3-dev
Version 2:8.39-3
Maintainer Matthew Vernon
Description Old Perl 5 Compatible Regular Expression Library - development files
Distro debian
Release stretch
Repo main
Section libdevel

Dependencies